<?php
$cravings = [];
if (@($review->sugar)) $cravings[] = 'Sugar';
if (@($review->starches)) $cravings[] = 'Starches';
if (@($review->friedFood)) $cravings[] = 'Fried Food';
if (@($review->sweetDrinks)) $cravings[] = 'Sweet Drinks';
$cravings = count($cravings) ? implode(', ', $cravings) : '-';
if (@$review) {
    ?>
    <div class=""><span class="text-sm">Current cravings:</span> <?= $cravings ?></div>
    <?php
    if (@($review->other) && @($review->otherDetail)) {
        ?>
        <div class=""><span class="text-sm">Other cravings:</span> <?= $review->otherDetail ?></div>
        <?php
    }
    ?>
    <div class="text-secondary"><?= @($review->memo) ?: '' ?></div>
    <?php
} else {
    ?> - <?php
}
?>

